

html, body {height: 100%;}
.float-left {float:left}
.float-right {float:right}
a:focus {outline:0px solid}
img {max-width:100%;height:auto}
.fix {overflow:hidden}
p {margin:0 0 0px;
	font-family: 'Lato', sans-serif;}
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
	font-family: 'Lato', sans-serif;
}
a {transition: all 0.3s ease 0s;text-decoration:none;}
a:hover {
  color: #fff;
  text-decoration: none;
}
a:active, a:hover {
  outline: 0 none;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0
}
 @media only screen and (min-width: 1200px) {
     .container {
         width: 1200px;
     }
 }
 @media only screen and (max-width: 749px) {
     .container {
         width: 100%;
     }
 }
 @media only screen and (max-width: 601px) {
     .container {
         width: 90%;
     }
 }
 .container .row {
     margin-right: -15px;
     margin-left: -15px;
 }
 .row .col {
     padding-right: 15px;
     padding-left: 15px;
 }
 select {
	-moz-appearance: none;
	-webkit-appearance: none;
}
input::-moz-placeholder,
textarea::-moz-placeholder{
	opacity:1;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
	opacity:1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder{
	opacity:1;
}
input:focus,
textarea:focus {
	outline: 0px;
}
.v-align {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.clear{clear:both}
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
body {
	background: #ffffff;
	color: #181818;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	line-height: 25px;
}
.column-center{
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.no-margin{
	margin-bottom: 0;
}
.relative{
	position: relative;
}
a:focus{
	text-decoration: none;
}
a:hover{
	color: #22a9e0;
}
h1{
	color: #181818;
	font-size: 36px;
}
.white-color{
	color: #ffffff;
}

.mr-20{
	margin-right: 20px;
}
.mb-10{
	margin-bottom: 10px;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-50{
	margin-bottom: 50px;
}
.mb-70{
	margin-bottom: 70px;
}
.ptb-20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.ptb-50{
	padding-top: 50px;
	padding-bottom: 50px;
}
.ptb-100{
	padding-top: 100px;
	padding-bottom: 100px;
}
.ptb-280{
	padding-top: 280px;
	padding-bottom: 280px;
}
.pt-40{
	padding-top: 40px;
}
.w-100{
	width: 100%;
}
.h-100{
	height: 100%;
}
.overlay{
	position:relative;
}
.overlay:before{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:"";
	background: rgba(0, 0, 0, .55);
	z-index: 2;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.overlay .container{
	position:relative;
	z-index:2;
}
p {
    font-size: 16px;
    line-height: 28px;
}
.ptb-100{
	padding-top: 100px;
	padding-bottom: 100px;
}
.pt-50{
	padding-top: 50px;
}
.mb-50{
	margin-bottom: 50px;
}
.mb-10{
	margin-bottom: 10px;
}
.topbar p {
  font-size: 18px;
  line-height: 1.7;
}

.logo img {
  max-height: 150px;
}
.logo {
  padding: 30px 0;
}

@media (max-width: 767px) {
	.logo {
	  padding: 30px 0 10px 0;
	}
	.topbar p {
	    font-size: 16px;
	}
	.ptb-50 {
    padding-top: 30px;
    padding-bottom: 30px;
	}
	.logo img {
    max-height: 110px;
    margin-bottom: 15px;
	}
}
